Upozornění na zranitelnost Exchange serveru

Národní úřad pro kybernetickou a informační bezpečnost vydal upozornění na zranitelnost poštovních serverů MS Exchange. Zranitelnost se týká verzí 2010, 2013, 2016 a 2019. Zranitelnost se netýká verze Exchange Online.

Pokud provozujete uvedené verze MS Exchange, doporučujeme provést co nejdříve aktualizaci, zejména pokud je poštovní server přístupný z internetu.

Podrobnosti včetně doporučených aktualizací jsou na stránkách NÚKIB - https://nukib.cz/cs/infoservis/hrozby/1690-upozorneni-na-zranitelnosti-exchange-server/

Zdroj: Národní úřad pro kybernetickou a informační bezpečnost.
Zveřejněno: 3. 3. 2021